﻿body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0 auto; padding: 0;	background-color: #fff;	color: #333; }

/* Controls the content for all pages */
#pageContent {width: 876px; margin: 0 auto; height: auto; }

/* COLUMN LAYOUTS */
#pageContent #oneCol-1 { float: left; width: 876px; padding-top: 0px; clear: both;}
#pageContent #twoCol-1 { float: left; width: 650px; padding-top: 0px; margin-top: 0px; margin-bottom: 20px;}

#pageContent #twoCol-3 { float: left; width: 876px; padding-top: 0px; margin-top: 0px; margin-bottom: 20px;}
#pageContent #twoCol-2 { float: right; width: 226px; display: inline; text-align: right; margin-bottom: 20px;}
#pageContent #threeCol-1 { float: left; width: 167px; padding: 0; border: 1px solid #ff0000; text-align: left; padding-top: 60px;  }
#pageContent #threeCol-2 { float: left; width: 502px; margin: 0px 10px 0px 10px; border: 1px solid #ff0000; text-align: left; padding-top: 60px; }
#pageContent #threeCol-3 { float: left; width: 167px; padding: 0; border: 1px solid #ff0000; text-align: left; padding-top: 60px; }

#pageContentNG  { padding: 6px 0px; height: auto; }
#pageContentNG #oneCol-1 { float: left; width: 958px; clear: both; border-top: #c0bfbf solid 1px; margin: 0 0 0 6px;}
#pageContentNG #oneCol-1 #pageTitle {padding: 10px 0 10px 0;}

/* Various backgrounds */
.background1 { background-image:url(../images/structural/contentBG4.jpg); background-repeat:repeat-x; background-color: #fff; }
.background3 { background-color: #fff; width: 958px; height: auto; border: 0px solid #ccc;}
.SDCbackground3 { background-color: #fff; width: 958px; height: auto; border: 0px solid #ccc;}
/* Page Title and BreadCrumb */
#pageTitle { font-family: Arial, Helvetica, sans-serif !important; float: left; margin: 0; font-size: 22px; font-weight: bold; width: auto 0;}

.clear { clear: both; }
.dottedBar { border-top: 1px dotted #333; margin: 4px 0px; }



/**************************************************************************************************/

/* LOGIN BOX */
.login_title{color: #06c; font-size: 13px; text-decoration: underline; padding: 0px 0px 5px 0px;}
#pageContent #twoCol-1 #loginBox-wrapper { overflow: auto; width: 600px; margin-left: 20px; }
#pageContent #twoCol-1 #loginBox-wrapper p { font-size: 12px;  }
#pageContent #twoCol-1 #loginBox-wrapper h2 { color: #3399CC; font-size: 14px;  }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox { border: 1px solid #d4d4d6;  overflow: auto; margin-top: 6px; padding-top: 12px; background-color: #fff;   }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox p { font-size: 12px;  }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox #loginBox-left { float: left; width: 245px; padding: 12px 24px; }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox #loginBox-left p { font-weight: bold; font-size: 13px; }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox #loginBox-right { float: right; width: 245px; padding: 12px 24px; border-left: 1px dotted #333; }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox #loginBox-right p { font-weight: bold; font-size: 13px; }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox #loginBox-right table {font-size: 12px; font-weight: bold; }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox #loginBox-right a { font-size: 12px; }
#pageContent #twoCol-1 #loginBox-wrapper #loginBox #loginBox-right img { margin: 12px 0px 0px 130px }
/* SUPPORT BOX */
#pageContent #twoCol-1 #supportBox-wrapper { overflow: auto; width: 600px; margin-left: 20px; }
#pageContent #twoCol-1 #supportBox-wrapper p { font-size: 12px; margin:0px 0px 25px 0px;}
#pageContent #twoCol-1 #supportBox-wrapper h2 {font-size: 14px;  }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox { border: 1px solid #d4d4d6;  overflow: auto; margin-top: 6px; margin-bottom:25px; padding-top: 12px; background-color: #fff; height: 100%; }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox p { font-size: 12px;  }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox #supportBox-left { float: left; width: 245px; padding: 12px; }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox #supportBox-left p { font-weight: bold; font-size: 13px; }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox #supportBox-right {float: left; width: 245px; padding: 12px; border-left: 1px dotted #333; }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox #supportBox-right p { font-weight: bold; font-size: 13px; }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox #supportBox-right table {font-size: 12px; font-weight: bold; }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox #supportBox-right a { font-size: 12px; }
#pageContent #twoCol-1 #supportBox-wrapper #supportBox #supportBox-right img { margin: 12px 0px 0px 130px }
/* Contact Us Box */
#pageContent #twoCol-1 #contactBox { overflow: auto; width: 600px; margin-left: 20px; }
#pageContent #twoCol-1 #contactBox p { font-size: 12px; margin: 0; margin-bottom: 12px;  }
#pageContent #twoCol-1 #contactBox h2 { color: #3399CC; font-size: 14px; margin-bottom: 24px;  }
#pageContent #twoCol-1 #contactBox h3 { color: #333; font-size: 13px; margin-top: 12px; }

/* Storage Stack Page */
#pageContent #twoCol-1 #storage-stack-highlights {}
#pageContent #twoCol-1 #storage-stack-highlights ul li { padding: 4px; font-size: 12px; }
#pageContent #twoCol-1 #storage-stack-highlights p { font-size: 12px; }

/* CALL OUTS */
.side-callout-solutions { position: relative; margin-top: -150px; }
.side-callout { margin-bottom: 15px; float:left; border: 1px solid #cccccc; text-align: left; }
.side-callout-header { width: 208px; height: 19px;  font-size: 12px; padding: 7px 7px 3px 7px; font-weight: bold; color: #252525;}
.side-callout-body { padding: 0px 7px 7px 7px; }
.side-callout-body p { margin: 0px 0 10px 0; font-size: 11px; line-height: 13px; }

/*CALL OUTS End*/






